漏洞信息详情

Zen Cart 脚本english.php 目录遍历漏洞

  • CNNVD编号:CNNVD-200907-367
  • 危害等级: 中危
  • CVE编号: CVE-2008-6878
  • 漏洞类型: 路径遍历
  • 发布时间: 2009-07-27
  • 威胁类型: 远程
  • 更新时间: 2009-07-28
  • 厂        商: zen_cart
  • 漏洞来源: CraCkEr

漏洞简介

** 争议的 **

当.htaccess不被支持时,Zen Cart 1.3.8和1.3.8a版本下的admin/includes/initsystem.php中的目录遍历漏洞,允许远程攻击者借助_SESSION[language]参数中的\"..\"放入和运行任意的本地文件。注意:厂商对此漏洞存有争议,称\"最坏情况下,该漏洞会显示一些本地文件的路径。\"

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.zen-cart.com/

参考网址

来源: MISC

链接:http://www.zen-cart.com/forum/showthread.php?t=102802

来源: BID

名称: 30179

链接:http://www.securityfocus.com/bid/30179

来源: MILW0RM

名称: 6038

链接:http://www.milw0rm.com/exploits/6038

来源: VIM

名称: 20080711 Zen Cart 1.3.8 Multiple Local File Inclusion Vulnerabilities

链接:http://www.attrition.org/pipermail/vim/2008-July/002028.html

来源: SECUNIA

名称: 31039

链接:http://secunia.com/advisories/31039

来源: OSVDB

名称: 46913

链接:http://osvdb.org/46913

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多